Loading...
Searching...
No Matches
XrdDigConfig.cc File Reference
`#include <cctype>`
`#include <dirent.h>`
`#include <fcntl.h>`
`#include <cstdlib>`
`#include <strings.h>`
`#include <cstdio>`
`#include <unistd.h>`
`#include <sys/param.h>`
`#include <sys/stat.h>`
`#include <sys/types.h>`
`#include "XrdOuc/XrdOucEnv.hh"`
`#include "XrdOuc/XrdOucErrInfo.hh"`
`#include "XrdOuc/XrdOucStream.hh"`
`#include "XrdOuc/XrdOucTokenizer.hh"`
`#include "XrdOuc/XrdOucUtils.hh"`
`#include "XrdNet/XrdNetAddr.hh"`
`#include "XrdNet/XrdNetUtils.hh"`
`#include "XrdSys/XrdSysE2T.hh"`
`#include "XrdSys/XrdSysError.hh"`
`#include "XrdSys/XrdSysHeaders.hh"`
`#include "XrdDig/XrdDigAuth.hh"`
`#include "XrdDig/XrdDigConfig.hh"`
Include dependency graph for XrdDigConfig.cc:

Go to the source code of this file.

## Namespaces

namespace | XrdDig

## Macros

#define | TS_Xeq(x, m)

## Variables

XrdDigConfig | XrdDig::Config

## Macro Definition Documentation

## TS_Xeq

#define TS_Xeq | ( |  | x,
|  |  | m )

Value:
if (!strcmp(x,var)) return m(cFile);

Definition at line 60 of file XrdDigConfig.cc.